## com.sun.jna.platform.win32
Class Guid

    java.lang.Object
      com.sun.jna.platform.win32.Guid

    public abstract class Guid

extends java.lang.Object

Ported from Guid.h. Microsoft Windows SDK 6.0A.

Nested Class Summary
`static class` `Guid.GUID`

Constructor Summary
`Guid()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Guid

    public Guid()